#solucoes {
    margin-bottom: 80px;
}

.solucao-detalhe {
    margin-bottom: 80px;
}
.solucao-detalhe .mockup {
    height: 370px;
    width: 60%;
    border: 2px solid var(--green);
    border-radius: 26px;
}

.solucao-detalhe .mockup img {
    max-width: 90%;
    max-height: 90%;
    object-fit: contain;
}

.solucao-detalhe .info {
    width: 40%;
    height: 370px;
    border-radius: 26px;
    background-color: var(--green);
    padding: 50px;
}

.solucao-detalhe .area-solucao .info .nome {
    font-size: 36px;
    font-weight: 700;
    color: black;
}

.solucao-detalhe .area-solucao .info .descricao {
    font-size: 26px;
    font-weight: 700;
    color: white;

}

.solucao-detalhe .area-botao {
    position: absolute;
    bottom: 30px;
    right: 30px;
    text-align: right;
}

.solucao-detalhe .area-solucao .info .botao {
    width: 150px;
    height: 34px;
    font-size: 14px;
}


/*-lg*/
@media (max-width: 1199.98px) {}

/*-md*/
@media (max-width: 991.98px) {
    .solucao-detalhe .mockup {
        height: 300px;
    }

    .solucao-detalhe .mockup img {
        max-width: 95%;
        max-height: 95%;
    }

    .solucao-detalhe .info {
        height: 300px;
        padding: 30px;
    }



    .solucao-detalhe .area-solucao .info .descricao {
        font-size: 22px;
        line-height: 26px;
    }

    .solucao-detalhe .area-solucao .info .nome {
        font-size: 30px;
        line-height: 32px;
    }
}


.listagem-produto-secao {
    margin-bottom: 80px;
}
.listagem-produto-secao .topo .texto {
    font-size: 20px;
}
/*-sm*/
@media (max-width: 767.98px) {
    .solucao-detalhe .mockup {
        height: 230px;
        width: 100%;
        padding: 20px 10px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .solucao-detalhe .info {
        height: auto;
        width: 100%;
        padding: 20px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .solucao-detalhe .area-solucao {
        flex-wrap: wrap;
    }

    .solucao-detalhe .area-botao {
        position: static;
        text-align: center;
    }
    .solucao-detalhe .area-botao .botao {
        margin: 0 auto;
    } 

    #solucoes.d-lg-none {
        padding-bottom: 0;
    }
}

/*-mobile*/
@media (max-width: 575.98px) {}